<!DOCTYPE html>
<html>

<head>
    <title>Flex Layout</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>
<style>
    * {
        margin: 0;
        padding: 0;
    }

    @font-face {
        font-family: myFont;
        src: url(font/RSU_Regular.ttf);
    }

    @import url('https://fonts.googleapis.com/css?family=Montserrat|Prompt');
    body {
        background-color: #434d3f;
    }

    .flex-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        background-image: url('img/bg-leaf-desktop.png');
        background-repeat: repeat-x;
        background-color: #434d3f;
        font-family: 'Montserrat', sans-serif;
        font-family: 'Prompt', sans-serif;
    }

    .gallery-item {
        background: #283125;
        padding: 20px;
        margin: 5px;

        width: 320px;
        height: 360px;
        margin: 10px 10px 10px 10px;
    }

    .header {
        display: flex;
        width: 90%;
        height: 320px;

        flex-direction: column;
        margin-top: 100px;
        padding: 80px 0 40px;
        text-align: center;
        color: white;
    }

    .footer {
        display: flex;
        width: 100%;
        height: 100px;
        background: white;
        flex-direction: column;
        background: #283125;
        color: white;
        margin: 20px 0px -10px 0px;
        align-items: stretch;

    }

    .menu {
        display: flex;
        width: 100%;
        height: 100px;
        background: white;
        flex-direction: column;
        margin-bottom: 10px;
        margin: -10px 0px -10px 0px;
    }

    .text-header {
        color: springgreen;
    }

    h1 {
        margin-bottom: 0px;
    }

    .footer p {
        padding-left: 100px;
        padding-top: 10px;
    }

    img {
        height: 70%;
        width: 100%;
    }
</style>

<body>
    <div class="menu"></div>
    <div class="flex-container">

        <div class="header">
            <h1>ภาพทั้งหมด</h1>
            <h3>
                คุณสามารถ
                <span class="text-header">ส่งภาพได้ไม่จำกัดจำนวน</span>
                และ
                <span class="text-header">โหวตได้ไม่จำกัดจำนวนภาพ</span>
            </h3>
            <i>(แต่ละภาพ โหวตได้เพียง 1 ครั้งต่อวัน สามารถโหวตภาพซ้ำได้ในวันถัดไป)</i>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="gallery-item">
            <img src="img/black.png">
            <p></p>
        </div>
        <div class="footer">
            <p>สอบถามปัญหาเรื่องระบบติดต่อที่ cafeamazongreenscape@gmail.com</p>
        </div>
    </div>
</body>

</html>